Bug 734922 - [abrt] gvfs-smb-1.9.4-1.fc16: cli_trans_recv: Process /usr/libexec/gvfsd-smb was killed by signal 11 (SIGSEGV)
Summary: [abrt] gvfs-smb-1.9.4-1.fc16: cli_trans_recv: Process /usr/libexec/gvfsd-smb ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gvfs
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:daa0b607cf7644fddc7d5f99e88...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-31 21:01 UTC by Nikolay Vladimirov
Modified: 2015-03-03 23:01 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-30 07:09:46 UTC


Attachments (Terms of Use)
File: maps (23.60 KB, text/plain)
2011-08-31 21:01 UTC, Nikolay Vladimirov
no flags Details
File: backtrace (21.71 KB, text/plain)
2011-08-31 21:01 UTC, Nikolay Vladimirov
no flags Details

Description Nikolay Vladimirov 2011-08-31 21:01:48 UTC
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-smb --spawner :1.4 /org/gtk/gvfs/exec_spaw/3
crash_function: cli_trans_recv
executable:     /usr/libexec/gvfsd-smb
kernel:         3.1.0-0.rc4.git0.0.fc16.x86_64
reason:         Process /usr/libexec/gvfsd-smb was killed by signal 11 (SIGSEGV)
time:           Wed Aug 31 23:46:42 2011
uid:            1000
username:       nvladimirov

backtrace:      Text file, 22232 bytes
maps:           Text file, 24162 bytes

build_ids:
:32eeba9032ecead38442bdf6328d89464a151a7e
:0ae12201e060e34da2ce920561aa433ba7cb18ca
:90c5ad71daca62915aeb195d2ee3b0a9debed6fd
:89017ab0b75e533e4294f74ee8f7db3daceea536
:bfaa8267e95bbfbdfaf69bb541b13f66d0101e5a
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:49a5c6d4e4db5066266ee3c801a61846352da742
:ec1df2645c78b39261e7f8b233e743dca255ec0f
:c6739204320eb15bdcdba039a2b183298170403e
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:22fcd30239c84ed7b18f5b9a34c2629f7a8fc4aa
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:4ff72914d1077d6b625acffaf02741e1775a35b8
:2f146bc5857341875cad29577e4343275be8673d
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:04b6e27a340174b488c784c1b5ec5d70880f5a66
:8c19010e101d010467607133283541a1151166c3
:7736285a9d7606379bd0145646e9974d1221616b
:a2748a35d28f083d729359d9c06bc85158408ee3
:3816045dcddc0e1d29aacacab272bbd74f67e828
:02fc3551b7aff15f2548659ecddd3d0b09d2e5fd
:2133c1093619ab13b41f62cd8476433700a3e80b
:f4a8746bdce81a5832071025756151f69ae8e122
:39a9d7e5a7c16008e1a436b07c3b4572a8ad8864
:f7d1628726c1c9f09f157a4cb5d520ab458f72d3
:bb703c17517f4bd6277d7bedb09b70a1de42420f
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:16cd4f049ae10dc8c27c8d9a1c933189f74cc837
:84c10b99d5e313e2da4f265437eb20d9d15f0470
:042ff2ef4400ec8aa9d9bffbc80685a73241e08e
:d9007aced36e9cfbc8363d04a17202856d813ada
:30faa590968ce2780e0984efd1263094d0b89f1d
:f18d6666d1d10568adb1d386b2fe62b366835b39
:6416abf8d887cdd820fa821a15111131c8975b3c
:be507c791e34415e8f42f0e6030c889b2895cf9a
:66b8a549e5dfccb29eee911c9a1f987d05f12613
:e66a972944c1d36b9f9fadd93a5a6209f2301455
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:f39ebc642246f6e82caf28aabe6c6bae69ac3c9a
:4b1b4c6e2813c5038222d67041e5854c7d45629f
:cd77f398c344fb85d62bb939fa1896091055f835
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:b77200bf76fd8c69a30220dd6709b244b215e829
:d18f9f81643375be01c16645dd98359ca037acc1
:54ebe708f71346b6075a1b4fb4fc62dddb8e783f
:34ba75c9765a78dc791aa7be8aaea6eb0eeb686a
:65defa6fc469d6e08ceb80061df1437dbe18c3b7
:c755f1e5d539d4d011fa34f14fe0ec98c6792eca
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:6820b4f421980e4f5fe23c69b239dc8279af3c76
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:b864e94cf7e23d207e5474bbb7beaee3633ed694
:a39dc4fc26966515dab5e484fde13616cf32f213
:60e32c553c47c9cc4c532f6cc9f923686b1b6e96
:e9f37869fd900aa33729709183be26f60c830708

comment:
:Tried to open password protected samba share on my home network. The samba server is Fedora 15.
:After typing my password gvfs-smb crashed

dso_list:
:/lib64/libdl-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314757119
:/lib64/libm-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314757119
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.4-1.fc16.x86_64 (Fedora Project) 1314757123
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc16.x86_64 (Fedora Project) 1314757122
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1314757125
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1314757115
:/usr/lib64/liblber-2.4.so.2.7.1 openldap-2.4.26-2.fc16.x86_64 (Fedora Project) 1314823146
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-25.fc16.x86_64 (Fedora Project) 1314757129
:/lib64/libgio-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1314757123
:/lib64/libresolv-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314757119
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1314822630
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1314757125
:/lib64/libgobject-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1314757123
:/usr/lib64/libssl3.so nss-3.12.10-6.fc16.x86_64 (Fedora Project) 1314757156
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.4-1.fc16.x86_64 (Fedora Project) 1314822693
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1314757122
:/lib64/libpthread-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314757119
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314757119
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1314822691
:/lib64/libgcc_s-4.6.1-20110824.so.1 libgcc-4.6.1-8.fc16.x86_64 (Fedora Project) 1314822622
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1314757122
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1314757123
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1314757125
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314757119
:/usr/lib64/libldap-2.4.so.2.7.1 openldap-2.4.26-2.fc16.x86_64 (Fedora Project) 1314823146
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1314757124
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1314757122
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.x86_64 (Fedora Project) 1314757180
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1314757122
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.4-1.fc16.x86_64 (Fedora Project) 1314822693
:/lib64/libgmodule-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1314757123
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1314757122
:/usr/libexec/gvfsd-smb gvfs-smb-1.9.4-1.fc16.x86_64 (Fedora Project) 1314822701
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1314757125
:/usr/lib64/gconv/UTF-16.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314757119
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1314757122
:/lib64/libnsl-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314757119
:/lib64/libc-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314757119
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.9.4-1.fc16.x86_64 (Fedora Project) 1314822693
:/lib64/librt-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314757119
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1314822623
:/lib64/libcap.so.2.22 libcap-2.22-1.fc15.x86_64 (Fedora Project) 1314757125
:/usr/lib64/libsmbclient.so.0 libsmbclient-0:3.6.0-69rc2.fc16.1.x86_64 (Fedora Project) 1314757157
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1314757122
:/usr/lib64/gconv/IBM850.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314757119
:/lib64/ld-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314757119
:/lib64/libglib-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1314757123
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1314757125
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-8.fc16.x86_64 (Fedora Project) 1314822629
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1314757123
:/usr/lib64/libtalloc.so.2.0.6 libtalloc-2.0.6-1.fc16.x86_64 (Fedora Project) 1314757125
:/usr/lib/locale/locale-archive glibc-common-2.14.90-4.x86_64 (Fedora Project) 1314757118
:/lib64/libattr.so.1.1.0 libattr-2.4.46-2.fc16.x86_64 (Fedora Project) 1314757125
:/lib64/libutil-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314757119
:/usr/lib64/libnss3.so nss-3.12.10-6.fc16.x86_64 (Fedora Project) 1314757156
:/usr/lib64/libwbclient.so.0 samba-winbind-clients-0:3.6.0-69rc2.fc16.1.x86_64 (Fedora Project) 1314757157
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-4.x86_64 (Fedora Project) 1314757119
:/lib64/libselinux.so.1 libselinux-2.1.4-2.fc16.x86_64 (Fedora Project) 1314822623
:/lib64/libgthread-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1314757123
:/usr/lib64/libsmime3.so nss-3.12.10-6.fc16.x86_64 (Fedora Project) 1314757156

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-WjDVwAbzx3,guid=22f63d2013e4ef8e0a2ba5b90000003a
:XDG_SESSION_COOKIE=48ab9fab66959039fd4b30da0000001d-1314816337.801405-341634936
:XDG_RUNTIME_DIR=/run/user/nvladimirov
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=nvladimirov
:XDG_SESSION_ID=2
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-WjDVwAbzx3,guid=22f63d2013e4ef8e0a2ba5b90000003a
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-nvladimirov-J7RdOy/database
:USER=nvladimirov
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1211
:SHLVL=1
:PWD=/home/nvladimirov
:GNOME_KEYRING_CONTROL=/tmp/keyring-4Wsp0G
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=nvladimirov
:HOME=/home/nvladimirov

event_log:
:2011-08-31-23:52:35> Analyzing coredump 'coredump'
:2011-08-31-23:52:36  Coredump references 58 debuginfo files, 58 of them are not installed
:2011-08-31-23:53:21  Looking for needed packages in repositories
:2011-08-31-23:53:35  Packages to download: 29
:2011-08-31-23:54:30  Downloading (1 of 29) libffi-debuginfo-3.0.10-1.fc16.x86_64.rpm: 100%
:2011-08-31-23:54:30  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-31-23:52:36.2278/libffi-debuginfo-3.0.10-1.fc16.x86_64.rpm
:2011-08-31-23:54:31  Caching files from unpacked.cpio made from libffi-debuginfo-3.0.10-1.fc16.x86_64.rpm
:2011-08-31-23:54:41  Downloading (2 of 29) krb5-debuginfo-1.9.1-8.fc16.x86_64.rpm:  91%
:2011-08-31-23:54:42  Downloading (2 of 29) krb5-debuginfo-1.9.1-8.fc16.x86_64.rpm: 100%
:2011-08-31-23:54:42  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-31-23:52:36.2278/krb5-debuginfo-1.9.1-8.fc16.x86_64.rpm
:2011-08-31-23:54:43  Caching files from unpacked.cpio made from krb5-debuginfo-1.9.1-8.fc16.x86_64.rpm
:2011-08-31-23:54:45  Downloading (3 of 29) libcap-debuginfo-2.22-1.fc15.x86_64.rpm: 100%
:2011-08-31-23:54:45  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-31-23:52:36.2278/libcap-debuginfo-2.22-1.fc15.x86_64.rpm
:2011-08-31-23:54:45  Caching files from unpacked.cpio made from libcap-debuginfo-2.22-1.fc15.x86_64.rpm
:2011-08-31-23:54:47  Downloading (4 of 29) gcc-base-debuginfo-4.6.1-8.fc16.x86_64.rpm: 100%
:2011-08-31-23:54:47  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-31-23:52:36.2278/gcc-base-debuginfo-4.6.1-8.fc16.x86_64.rpm
:2011-08-31-23:54:48  Caching files from unpacked.cpio made from gcc-base-debuginfo-4.6.1-8.fc16.x86_64.rpm
:2011-08-31-23:54:49  Downloading (5 of 29) libtalloc-debuginfo-2.0.6-1.fc16.x86_64.rpm: 100%
:2011-08-31-23:54:49  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-31-23:52:36.2278/libtalloc-debuginfo-2.0.6-1.fc16.x86_64.rpm
:2011-08-31-23:54:49  Caching files from unpacked.cpio made from libtalloc-debuginfo-2.0.6-1.fc16.x86_64.rpm
:2011-08-31-23:54:59  Downloading (6 of 29) nss-util-debuginfo-3.12.10-1.fc16.x86_64.rpm: 100%
:2011-08-31-23:54:59  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-31-23:52:36.2278/nss-util-debuginfo-3.12.10-1.fc16.x86_64.rpm
:2011-08-31-23:54:59  Caching files from unpacked.cpio made from nss-util-debuginfo-3.12.10-1.fc16.x86_64.rpm
:2011-08-31-23:55:08  Downloading (7 of 29) cyrus-sasl-debuginfo-2.1.23-25.fc16.x86_64.rpm: 100%
:2011-08-31-23:55:08  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-31-23:52:36.2278/cyrus-sasl-debuginfo-2.1.23-25.fc16.x86_64.rpm
:2011-08-31-23:55:08  Caching files from unpacked.cpio made from cyrus-sasl-debuginfo-2.1.23-25.fc16.x86_64.rpm
:2011-08-31-23:55:19  Downloading (8 of 29) glibc-debuginfo-2.14.90-4.x86_64.rpm:  64%
:2011-08-31-23:55:26  Downloading (8 of 29) glibc-debuginfo-2.14.90-4.x86_64.rpm: 100%
:2011-08-31-23:55:26  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-31-23:52:36.2278/glibc-debuginfo-2.14.90-4.x86_64.rpm
:2011-08-31-23:55:29  Caching files from unpacked.cpio made from glibc-debuginfo-2.14.90-4.x86_64.rpm
:2011-08-31-23:55:38  Downloading (9 of 29) libxml2-debuginfo-2.7.8-6.fc16.x86_64.rpm: 100%
:2011-08-31-23:55:38  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-31-23:52:36.2278/libxml2-debuginfo-2.7.8-6.fc16.x86_64.rpm
:2011-08-31-23:55:38  Caching files from unpacked.cpio made from libxml2-debuginfo-2.7.8-6.fc16.x86_64.rpm
:2011-08-31-23:55:39  Downloading (10 of 29) libtdb-debuginfo-1.2.9-10.fc16.x86_64.rpm: 100%
:2011-08-31-23:55:39  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-31-23:52:36.2278/libtdb-debuginfo-1.2.9-10.fc16.x86_64.rpm
:2011-08-31-23:55:40  Caching files from unpacked.cpio made from libtdb-debuginfo-1.2.9-10.fc16.x86_64.rpm
:2011-08-31-23:55:43  Downloading (11 of 29) nss-softokn-debuginfo-3.12.10-4.fc16.x86_64.rpm: 100%
:2011-08-31-23:55:43  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-31-23:52:36.2278/nss-softokn-debuginfo-3.12.10-4.fc16.x86_64.rpm
:2011-08-31-23:55:43  Caching files from unpacked.cpio made from nss-softokn-debuginfo-3.12.10-4.fc16.x86_64.rpm
:2011-08-31-23:55:44  Downloading (12 of 29) keyutils-debuginfo-1.5.2-1.fc16.x86_64.rpm: 100%
:2011-08-31-23:55:44  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-31-23:52:36.2278/keyutils-debuginfo-1.5.2-1.fc16.x86_64.rpm
:2011-08-31-23:55:45  Caching files from unpacked.cpio made from keyutils-debuginfo-1.5.2-1.fc16.x86_64.rpm
:2011-08-31-23:55:47  Downloading (13 of 29) openldap-debuginfo-2.4.26-2.fc16.x86_64.rpm: 100%
:2011-08-31-23:55:47  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-31-23:52:36.2278/openldap-debuginfo-2.4.26-2.fc16.x86_64.rpm
:2011-08-31-23:55:48  Caching files from unpacked.cpio made from openldap-debuginfo-2.4.26-2.fc16.x86_64.rpm
:2011-08-31-23:55:56  Downloading (14 of 29) nss-debuginfo-3.12.10-6.fc16.x86_64.rpm: 100%
:2011-08-31-23:55:56  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-31-23:52:36.2278/nss-debuginfo-3.12.10-6.fc16.x86_64.rpm
:2011-08-31-23:55:57  Caching files from unpacked.cpio made from nss-debuginfo-3.12.10-6.fc16.x86_64.rpm
:2011-08-31-23:56:00  Downloading (15 of 29) libgnome-keyring-debuginfo-3.1.4-1.fc16.x86_64.rpm: 100%
:2011-08-31-23:56:00  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-31-23:52:36.2278/libgnome-keyring-debuginfo-3.1.4-1.fc16.x86_64.rpm
:2011-08-31-23:56:00  Caching files from unpacked.cpio made from libgnome-keyring-debuginfo-3.1.4-1.fc16.x86_64.rpm
:2011-08-31-23:56:05  Downloading (16 of 29) dbus-debuginfo-1.4.10-3.fc16.x86_64.rpm: 100%
:2011-08-31-23:56:05  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-31-23:52:36.2278/dbus-debuginfo-1.4.10-3.fc16.x86_64.rpm
:2011-08-31-23:56:06  Caching files from unpacked.cpio made from dbus-debuginfo-1.4.10-3.fc16.x86_64.rpm
:2011-08-31-23:56:07  Downloading (17 of 29) attr-debuginfo-2.4.46-2.fc16.x86_64.rpm: 100%
:2011-08-31-23:56:07  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-31-23:52:36.2278/attr-debuginfo-2.4.46-2.fc16.x86_64.rpm
:2011-08-31-23:56:07  Caching files from unpacked.cpio made from attr-debuginfo-2.4.46-2.fc16.x86_64.rpm
:2011-08-31-23:56:08  Downloading (18 of 29) libgpg-error-debuginfo-1.10-1.fc16.x86_64.rpm: 100%
:2011-08-31-23:56:08  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-31-23:52:36.2278/libgpg-error-debuginfo-1.10-1.fc16.x86_64.rpm
:2011-08-31-23:56:08  Caching files from unpacked.cpio made from libgpg-error-debuginfo-1.10-1.fc16.x86_64.rpm
:2011-08-31-23:56:19  Downloading (19 of 29) glib2-debuginfo-2.29.16-1.fc16.x86_64.rpm:  95%
:2011-08-31-23:56:20  Downloading (19 of 29) glib2-debuginfo-2.29.16-1.fc16.x86_64.rpm: 100%
:2011-08-31-23:56:20  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-31-23:52:36.2278/glib2-debuginfo-2.29.16-1.fc16.x86_64.rpm
:2011-08-31-23:56:21  Caching files from unpacked.cpio made from glib2-debuginfo-2.29.16-1.fc16.x86_64.rpm
:2011-08-31-23:56:23  Downloading (20 of 29) zlib-debuginfo-1.2.5-4.fc16.x86_64.rpm: 100%
:2011-08-31-23:56:23  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-31-23:52:36.2278/zlib-debuginfo-1.2.5-4.fc16.x86_64.rpm
:2011-08-31-23:56:23  Caching files from unpacked.cpio made from zlib-debuginfo-1.2.5-4.fc16.x86_64.rpm
:2011-08-31-23:56:25  Downloading (21 of 29) dconf-debuginfo-0.9.0-1.fc16.x86_64.rpm: 100%
:2011-08-31-23:56:25  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-31-23:52:36.2278/dconf-debuginfo-0.9.0-1.fc16.x86_64.rpm
:2011-08-31-23:56:25  Caching files from unpacked.cpio made from dconf-debuginfo-0.9.0-1.fc16.x86_64.rpm
:2011-08-31-23:56:36  Downloading (22 of 29) samba-debuginfo-3.6.0-69rc2.fc16.1.x86_64.rpm:  14%
:2011-08-31-23:56:46  Downloading (22 of 29) samba-debuginfo-3.6.0-69rc2.fc16.1.x86_64.rpm:  29%
:2011-08-31-23:56:59  Downloading (22 of 29) samba-debuginfo-3.6.0-69rc2.fc16.1.x86_64.rpm:  35%
:2011-08-31-23:57:12  Downloading (22 of 29) samba-debuginfo-3.6.0-69rc2.fc16.1.x86_64.rpm:  38%
:2011-08-31-23:57:23  Downloading (22 of 29) samba-debuginfo-3.6.0-69rc2.fc16.1.x86_64.rpm:  45%
:2011-08-31-23:57:33  Downloading (22 of 29) samba-debuginfo-3.6.0-69rc2.fc16.1.x86_64.rpm:  50%
:2011-08-31-23:57:43  Downloading (22 of 29) samba-debuginfo-3.6.0-69rc2.fc16.1.x86_64.rpm:  61%
:2011-08-31-23:57:54  Downloading (22 of 29) samba-debuginfo-3.6.0-69rc2.fc16.1.x86_64.rpm:  76%
:2011-08-31-23:58:04  Downloading (22 of 29) samba-debuginfo-3.6.0-69rc2.fc16.1.x86_64.rpm:  90%
:2011-08-31-23:58:10  Downloading (22 of 29) samba-debuginfo-3.6.0-69rc2.fc16.1.x86_64.rpm: 100%
:2011-08-31-23:58:10  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-31-23:52:36.2278/samba-debuginfo-3.6.0-69rc2.fc16.1.x86_64.rpm
:2011-08-31-23:58:27  Caching files from unpacked.cpio made from samba-debuginfo-3.6.0-69rc2.fc16.1.x86_64.rpm
:2011-08-31-23:58:52  Downloading (23 of 29) libbluray-debuginfo-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64.rpm: 100%
:2011-08-31-23:58:52  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-31-23:52:36.2278/libbluray-debuginfo-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64.rpm
:2011-08-31-23:58:53  Caching files from unpacked.cpio made from libbluray-debuginfo-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64.rpm
:2011-08-31-23:58:59  Downloading (24 of 29) libselinux-debuginfo-2.1.4-2.fc16.x86_64.rpm: 100%
:2011-08-31-23:58:59  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-31-23:52:36.2278/libselinux-debuginfo-2.1.4-2.fc16.x86_64.rpm
:2011-08-31-23:58:59  Caching files from unpacked.cpio made from libselinux-debuginfo-2.1.4-2.fc16.x86_64.rpm
:2011-08-31-23:59:06  Downloading (25 of 29) e2fsprogs-debuginfo-1.41.14-2.fc15.x86_64.rpm: 100%
:2011-08-31-23:59:06  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-31-23:52:36.2278/e2fsprogs-debuginfo-1.41.14-2.fc15.x86_64.rpm
:2011-08-31-23:59:07  Caching files from unpacked.cpio made from e2fsprogs-debuginfo-1.41.14-2.fc15.x86_64.rpm
:2011-08-31-23:59:09  Downloading (26 of 29) gvfs-debuginfo-1.9.4-1.fc16.x86_64.rpm: 100%
:2011-08-31-23:59:09  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-31-23:52:36.2278/gvfs-debuginfo-1.9.4-1.fc16.x86_64.rpm
:2011-08-31-23:59:10  Caching files from unpacked.cpio made from gvfs-debuginfo-1.9.4-1.fc16.x86_64.rpm
:2011-08-31-23:59:17  Downloading (27 of 29) nspr-debuginfo-4.8.8-4.fc16.x86_64.rpm: 100%
:2011-08-31-23:59:17  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-31-23:52:36.2278/nspr-debuginfo-4.8.8-4.fc16.x86_64.rpm
:2011-08-31-23:59:17  Caching files from unpacked.cpio made from nspr-debuginfo-4.8.8-4.fc16.x86_64.rpm
:2011-08-31-23:59:18  Downloading (28 of 29) udev-debuginfo-173-3.fc16.x86_64.rpm: 100%
:2011-08-31-23:59:18  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-31-23:52:36.2278/udev-debuginfo-173-3.fc16.x86_64.rpm
:2011-08-31-23:59:18  Caching files from unpacked.cpio made from udev-debuginfo-173-3.fc16.x86_64.rpm
:2011-08-31-23:59:20  Downloading (29 of 29) libgcrypt-debuginfo-1.5.0-2.fc16.x86_64.rpm: 100%
:2011-08-31-23:59:20  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-31-23:52:36.2278/libgcrypt-debuginfo-1.5.0-2.fc16.x86_64.rpm
:2011-08-31-23:59:20  Caching files from unpacked.cpio made from libgcrypt-debuginfo-1.5.0-2.fc16.x86_64.rpm
:2011-08-31-23:59:21  Removing /tmp/abrt-tmp-debuginfo-2011-08-31-23:52:36.2278
:2011-08-31-23:59:26  Backtrace is generated and saved, 22232 bytes
:2011-09-01-00:00:26> Smolt profile successfully saved

smolt_data:
:
:
:General
:=================================
:UUID: c9c6c5cc-e6b6-41fd-8aea-2d31bafd38a7
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 3989.88
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     T7300  @ 2.00GHz
:CPU Stepping: 11
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2001
:System Memory: 1949
:System Swap: 2693
:Vendor: LENOVO
:System: 7661W6H ThinkPad T61
:Form factor: Notebook
:Kernel: 3.1.0-0.rc4.git0.0.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:9288:6058:8366) pci, None, PCI/PCI, ThinkPad T61
:(32902:10752:6058:8371) pci, agpgart-intel, HOST/PCI, T61
:(32902:10302:6058:8361) pci, i801_smbus, SERIAL, ThinkPad T61
:(32902:10280:6058:8360) pci, ata_piix, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) SATA IDE Controller
:(32902:10257:6058:8374) pci, None, PCI/ISA, T61
:(32902:4169:6058:8377) pci, e1000e, ETHERNET, ThinkPad T61
:(32902:10307:6058:8365) pci, pcieport, PCI/PCI, ThinkPad T61
:(32902:17486:32902:17486) pci, None, MEMORY, Turbo Memory Controller
:(32902:10309:6058:8365) pci, pcieport, PCI/PCI, ThinkPad T61
:(32902:10289:6058:8362) pci, uhci_hcd, USB, ThinkPad T61
:(32902:10288:6058:8362) pci, uhci_hcd, USB, ThinkPad T61
:(32902:10290:6058:8362) pci, uhci_hcd, USB, ThinkPad T61
:(32902:10294:6058:8363) pci, ehci_hcd, USB, ThinkPad T61
:(32902:10298:6058:8363) pci, ehci_hcd, USB, ThinkPad T61
:(32902:16935:32902:4113) pci, iwl3945, NETWORK, ThinkPad R60e/X60s
:(32902:10754:6058:8373) pci, i915, VIDEO, T61
:(32902:10755:6058:8373) pci, None, VIDEO, T61
:(32902:10303:6058:8365) pci, pcieport, PCI/PCI, ThinkPad T61
:(32902:10305:6058:8365) pci, pcieport, PCI/PCI, ThinkPad T61
:(32902:10311:6058:8365) pci, pcieport, PCI/PCI, ThinkPad T61
:(32902:10315:6058:8364) pci, snd_hda_intel, MULTIMEDIA, ThinkPad T61
:(32902:10292:6058:8362) pci, uhci_hcd, USB, ThinkPad T61
:(32902:10293:6058:8362) pci, uhci_hcd, USB, ThinkPad T60
:(4480:1426:6058:8394) pci, r592, BASE, ThinkPad T61
:(4480:2130:6058:8395) pci, r852, BASE, xD-Picture Card Controller
:(4480:1142:6058:8390) pci, yenta_cardbus, PCI/CARDBUS, RL5c476 II
:(4480:2098:6058:8391) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(4480:2082:6058:8392) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 4207833 2957373 2914638 1073152 952319 952319
:/dev/sda1 /boot ext3 1024 1024 495844 436585 410985 128016 127789 127789
:/dev/sda5 WITHHELD ext3 4096 4096 27465952 7178973 5783775 6979584 6883056 6883056
:

var_log_messages:
:Aug 31 23:13:58 voltron kernel: [ 4105.565315] gvfsd-smb[5719]: segfault at 0 ip 00007f112dd2fcbb sp 00007f111fb79960 error 6 in libsmbclient.so.0[7f112dc36000+591000]
:Aug 31 23:13:59 voltron abrt[5734]: saved core dump of pid 5717 (/usr/libexec/gvfsd-smb) to /var/spool/abrt/ccpp-2011-08-31-23:13:59-5717.new/coredump (27676672 bytes)
:Aug 31 23:14:42 voltron kernel: [ 4149.476163] gvfsd-smb[5770]: segfault at 0 ip 00007f13f03bacbb sp 00007f13e2204960 error 6 in libsmbclient.so.0[7f13f02c1000+591000]
:Aug 31 23:14:43 voltron abrt[5779]: saved core dump of pid 5768 (/usr/libexec/gvfsd-smb) to /var/spool/abrt/ccpp-2011-08-31-23:14:42-5768.new/coredump (27676672 bytes)
:Aug 31 23:16:21 voltron kernel: [ 4248.228409] gvfsd-smb[5839]: segfault at 0 ip 00007f209f95dcbb sp 00007f20917a7960 error 6 in libsmbclient.so.0[7f209f864000+591000]
:Aug 31 23:16:21 voltron abrt[5840]: saved core dump of pid 5804 (/usr/libexec/gvfsd-smb) to /var/spool/abrt/ccpp-2011-08-31-23:16:21-5804.new/coredump (27676672 bytes)
:Aug 31 23:18:22 voltron kernel: [ 4368.787776] gvfsd-smb[5929]: segfault at 0 ip 00007f1cbd73ecbb sp 00007f1caf588960 error 6 in libsmbclient.so.0[7f1cbd645000+591000]
:Aug 31 23:18:22 voltron abrt[5940]: saved core dump of pid 5927 (/usr/libexec/gvfsd-smb) to /var/spool/abrt/ccpp-2011-08-31-23:18:22-5927.new/coredump (27676672 bytes)
:Aug 31 23:26:22 voltron kernel: [ 4849.226824] gvfsd-smb[6524]: segfault at 0 ip 00007f7e62e03cbb sp 00007f7e54c4d960 error 6 in libsmbclient.so.0[7f7e62d0a000+591000]
:Aug 31 23:26:22 voltron abrt[6533]: saved core dump of pid 6522 (/usr/libexec/gvfsd-smb) to /var/spool/abrt/ccpp-2011-08-31-23:26:22-6522.new/coredump (27676672 bytes)
:Aug 31 23:46:42 voltron kernel: [  121.294520] gvfsd-smb[1679]: segfault at 0 ip 0000003c3f8f9cbb sp 00007fcf5dd65960 error 6 in libsmbclient.so.0[3c3f800000+591000]
:Aug 31 23:46:42 voltron abrt[1757]: saved core dump of pid 1677 (/usr/libexec/gvfsd-smb) to /var/spool/abrt/ccpp-2011-08-31-23:46:42-1677.new/coredump (27758592 bytes)

Comment 1 Nikolay Vladimirov 2011-08-31 21:01:53 UTC
Created attachment 520902 [details]
File: maps

Comment 2 Nikolay Vladimirov 2011-08-31 21:01:57 UTC
Created attachment 520903 [details]
File: backtrace

Comment 3 Nicolas R. 2011-09-07 17:34:33 UTC
Package: gvfs-smb-1.9.4-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
trying to open samba share on nautilus

Comment 4 Zdenek Chmelar 2011-09-26 20:02:11 UTC
Package: gvfs-smb-1.9.5-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
What happened:
Problem occured after the attempt to access Samba shares.
When the login credentials for samba share access are filled out, this error pops up and Nautilus is loading the content of the samba share directory for long time without any success.

How to reproduce:
1. Open Nautilus to browse files
2. Chose "Connect to server" from the menu (under "file")
3. Fill IP address of the remote Samba server
4. Chose "Windows Shares" as a type of connection and click "Connect" button
5. List of shares will be listed
6. Access one of the shared folders (with required user authentication)

I didn't test it with shared folder where login is not required (I don't have such share available)

Tested with Fedora 16 RC2 (published on Sep 24)

Affected (killed) processes:
gvfsd-smb
gvfsd-smb-browse

Comment 5 Zdenek Chmelar 2011-10-07 17:45:26 UTC
Problem persists

gvfs-smb-1.10.0-1.fc16.x86_64

Comment 6 Marcos Mello 2011-10-28 13:21:12 UTC
Package: gvfs-smb-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I just tried to mount a SMB share from a F15 machine (without password) in Nautilus. When I double click the share name, it crashes.

Comment 7 Marcos Mello 2011-10-29 12:08:55 UTC
https://bugzilla.gnome.org/show_bug.cgi?id=654999

Related? It's fixed in 1.11.0.

Comment 8 Nikolay Vladimirov 2011-10-29 16:58:23 UTC
I'm using: 
gvfs-smb-1.10.1-1.fc16.x86_64

and mounting samba shares is working fine. 

Not closing this since it was reported in #comment6 that this is still broken.

Comment 9 Marcos Mello 2011-10-29 17:34:42 UTC
Weird. I just perform a yum update using updates-testing and the bug is gone. Now it is mouting my Windows shares normally. I think there's someting releted to the recent glibc breakage, just guessing...

So for me you can close the bug.

Comment 10 Jon S 2011-11-04 23:49:03 UTC
I just tried to report a bug on f16 RC5, and it linked to this report. However, I'm using 1.10.10-2.fc16.x86_64... Should this be reopened?

Comment 11 Marcos Mello 2011-11-05 00:02:48 UTC
I no longer experience crashes, but some problem still remains. Sometimes all works fine and then sometimes mount doesn't complete and end with a timeout error in Nautilus. Didn't find a reproducible test case to trigger that.

Comment 12 Jon S 2011-11-05 00:11:02 UTC
it's pretty consistent for me...

Comment 13 Jon S 2011-11-05 00:11:10 UTC
it's pretty consistent for me...

Comment 14 Martijn van Buul 2011-11-05 02:03:13 UTC
Problem still occurs for me, F16 RC5.

Comment 15 Martijn van Buul 2011-11-06 13:57:12 UTC
Problem seems to have gone away after updating libsmbclient

Comment 16 Sam Stelfox 2012-04-11 22:20:44 UTC
This error just popped up for me running a fresh copy of Fedora 16 (stock from live CD). The bug reported did not append this information. I don't seem to be able to upload an attachment or I'd include it myself.


Note You need to log in before you can comment on or make changes to this bug.